Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: taalondersteuning mislukt  (gelezen 141 keer)

Offline Cme

  • Lid
  • Steunpunt: Nee
taalondersteuning mislukt
« Gepost op: 2015/06/14, 14:05:34 »
Als ik Taalondersteuning (in Lubuntu) wil installeren, krijg ik een alert dat pakketbestand downloaden is mislukt: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-locale-nl_37.0.2+build1-0ubuntu0.14.04.1_amd64.deb 404  Not Found [IP:vermelding]
wat te doen ?
Ubuntu 14.04,  Xubuntu 14.04 en Win 8.1 plus Ubuntu 16.06 LTS.
Deze geeft een zwart scherm na sluiten/openen. scherm. 16.04 LTS is m.i. niet bruikbaar op Lenovo ideapad Z710.

Offline HarzG

  • Lid
  • Steunpunt: Nee
Re: taalondersteuning mislukt
« Reactie #1 Gepost op: 2015/06/14, 15:56:31 »
Dat is de taalondersteuning voor de oudere Firefox. We hebben nu 38.0.
Sluit de taalondersteuning (e/o andere pakketbeheheerders).
Ga naar de terminal:
sudo apt-get cleansudo apt-get update && sudo apt-get dist-upgradeHierna heb je een bijgewerkt systeem en je kan de taalondersteuning aanvullen.
Xubuntu 16.04; siduction-15.1.0 Xfce

Offline Cme

  • Lid
  • Steunpunt: Nee
Re: taalondersteuning mislukt
« Reactie #2 Gepost op: 2015/06/15, 11:20:36 »
Dank je, HarzG
Er heeft zich een ander groot plobleem voorgedaan waar ik een Topic voor zal moeten openen. HDD is geheel gewist! Jouw aanwijzingen zal ik later bekijken en opslaan  :)
Ubuntu 14.04,  Xubuntu 14.04 en Win 8.1 plus Ubuntu 16.06 LTS.
Deze geeft een zwart scherm na sluiten/openen. scherm. 16.04 LTS is m.i. niet bruikbaar op Lenovo ideapad Z710.